//! Data structures and algorithms, independent of [`rcore`] concepts.
//!
//! [`rcore`]: crate::rcore

pub mod binary;
pub mod comparator;
pub mod keyed;
pub mod query;
pub mod speculative;
pub mod traversible;
